Bug 1258467 - [RFE] Rebase to LibreOffice 4.3 in RHEL-6.8
Summary: [RFE] Rebase to LibreOffice 4.3 in RHEL-6.8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreoffice
Version: 6.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David Tardon
QA Contact: Desktop QE
Jana Heves
URL:
Whiteboard:
Depends On:
Blocks: 1271696
TreeView+ depends on / blocked
 
Reported: 2015-08-31 13:01 UTC by Caolan McNamara
Modified: 2016-05-10 20:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
LibreOffice rebased to version 4.3.7.2 The _libreoffice_ packages have been upgraded to upstream version 4.3.7.2, which provides a number of bug fixes and enhancements over the previous version, including: * The possibility to print comments in page margin has been added. * Support for nested comments has been added. * OpenXML interoperability has been improved. * Accessibility support has been enhanced. * The color picker has been improved. * The start center has been improved. * Initial HiDPI support has been added. * The limitation on number of characters in a paragraph has been raised considerably. For a complete list of bug fixes and enhancements provided by this upgrade, refer to https://wiki.documentfoundation.org/ReleaseNotes/4.3.
Clone Of:
Environment:
Last Closed: 2016-05-10 20:15:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0779 normal SHIPPED_LIVE libreoffice bug fix and enhancement update 2016-05-10 22:35:33 UTC

Description Caolan McNamara 2015-08-31 13:01:09 UTC
Description of problem:
rebase to latest 4.3 (4.4 onwards requires C++11 support not found in el6 gcc)

Comment 2 Bill Sanford 2016-01-28 20:11:45 UTC
Installed RHEL 6.8 and got LO 4.3.7.2

[root@kaitain ~]# yum info libreoffice
Loaded plugins: product-id, refresh-packagekit, search-disabled-repos, security, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Installed Packages
Name        : libreoffice
Arch        : x86_64
Epoch       : 1
Version     : 4.3.7.2
Release     : 2.el6
Size        : 0.0  
Repo        : installed

Comment 4 errata-xmlrpc 2016-05-10 20:15:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0779.html


Note You need to log in before you can comment on or make changes to this bug.